» Ubuntu » Paketit

Error

two or more packages specified (arp-scan natty)